__gnu_pbds::detail::container_base_dispatch< Key, null_type, _Alloc, cc_hash_tag, Policy_Tl > Struct Template Reference

## Public Types

typedef cc_ht_set< Key, null_type, at0t, at1t, _Alloc, at3t::value, at4t, at2t > | type

## Detailed Description

### template<typename Key, typename _Alloc, typename Policy_Tl>
struct __gnu_pbds::detail::container_base_dispatch< Key, null_type, _Alloc, cc_hash_tag, Policy_Tl >

Specialization colision-chaining hash set.

Definition at line 280 of file container_base_dispatch.hpp.

## Member Typedef Documentation

## type

template<typename Key , typename _Alloc , typename Policy_Tl >

typedef cc_ht_set<Key, null_type, at0t, at1t, _Alloc, at3t::value, at4t, at2t> __gnu_pbds::detail::container_base_dispatch< Key, null_type, _Alloc, cc_hash_tag, Policy_Tl >::type

Dispatched type.

Definition at line 298 of file container_base_dispatch.hpp.

The documentation for this struct was generated from the following file:

- container_base_dispatch.hpp